--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: return a Net::HTTP object ready for use
full_name: NetHTTPFetcher#get_http_obj
is_singleton: false
name: get_http_obj
params: (uri)
visibility: protected
